body {background-color: #000; font-family: Geneva, Arial, Helvetica, sans-serif; margin: 0; padding:0;}
body,td,th {color: #FFF;}

p {margin: 0px; padding-top:8px; padding-bottom:8px;}
li {margin: 0px; padding-top:4px; padding-bottom:4px;}

#page-wrapper {background: url("../images/background.html") repeat-x scroll center top #000; clear: both; width: 100%; margin: 0 auto; padding:0;}

#footer-left{padding-right:110px;}
#footer-right{padding-left:120px;}

@font-face {font-family: "CalligraphyFLF"; src:url("fonts/CalligraphyFLF.ttf.html") format("woff"),url("fonts/CalligraphyFLF.ttf-2.html#CalligraphyFLF") format("svg"),url("fonts/CalligraphyFLF.ttf.eot"),url("fonts/CalligraphyFLFd41d.html?#iefix") format("embedded-opentype");font-weight: normal;font-style: normal;}

.parchment-top {height:23px; background-image:url('../images/parchment-top.jpg'); background-repeat:no-repeat;}
.parchment-mid {background-image:url('../images/parchment-mid.jpg'); background-repeat:repeat-y; color:#000000; padding-top:0px; padding-right:12px; padding-bottom:0px; padding-left:12px;}
.parchment-bot {height:23px; background-image:url('../images/parchment-bot.jpg'); background-repeat:no-repeat;}

.parchment-mid a {color:#000000; font-weight:bold}
.parchment-mid p {color:#000000;}

.story {font-family: "CalligraphyFLF", Verdana, Geneva, sans-serif; font-size:150%}

.no-border{border: 0;}